
.avia-button,
.button,
.av-subheading p {
    font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#top #header .av-main-nav>li>a,
h1,
h2,
h3,
h4,
h5,
.avia-button,
.button {
    text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5 {
    line-height: 1.5em;
}

.container_wrap {
    border-top-width: 0px;
}

.iconbox_top .iconbox_icon {
    left: 50%;
    top: -45px;
    margin: 0px 0 0 -45px;
    padding: 22px;
    border-radius: 150px;
    font-size: 45px;
    width: 45px;
    line-height: 45px;
    height: 45px;
}

.titre-page {
    border-width: 1px 0 !important;
}


#footer .win_section .container {
    max-width: 96% !important;
    padding: 0px !important;
}

#winsiders_add_cont_427 {
    background: #ffffff;
}

#winsiders_add_cont_427 .container {
    border-width: 1px 0px 0px 0px !important;
    border-style: solid;
    border-color: #000000 !important;
}


.responsive .av-image-hotspot {
    height: 12px;
    width: 12px;
    line-height: 12px;
    font-size: 6px;
}

.av-hotspot-blank .av-hotspot-container .av-image-hotspot_inner {
    top: 5px;
    left: 5px;
}

#top .av-menu-button>a .avia-menu-text,
#top div .av-dark-form .input-text,
#top div .av-dark-form input[type='text'],
#top div .av-dark-form input[type='input'],
#top div .av-dark-form input[type='password'],
#top div .av-dark-form input[type='email'],
#top div .av-dark-form input[type='number'],
#top div .av-dark-form input[type='url'],
#top div .av-dark-form input[type='tel'],
#top div .av-dark-form input[type='search'],
#top div .av-dark-form textarea,
#top div .av-dark-form select,
div div .av-dark-form .button {
    border: 1px solid !important;
    border-radius: 0px;
}

.team-img-container,
.team-member-name,
.team-member-job-title,
.team-member-description,
.team-member-affiliation {
    text-align: center !important;
}

.shadow {
    text-shadow: 0px 2px 10px #000000;
}

.champ-adresse {
    height: 120px;
}

.wpcf7-validation-errors {
    clear: both;
}

.full,
.half {
    float: left;
    padding: 2% 3%;
    display: block;
}

.full {
    width: 100%;
    max-width: 100%;
}

.half {
    width: 50%;
    max-width: 50%;
}

@media only screen and (max-width: 960px) {
    .half {
        width: 100%;
        max-width: 100%;
    }
}

/*correciton bulle équipe*/
.avia-tooltip {
    min-width: 150px;
}

.avia-tt.avia-tooltip {
    min-width: 200px;
}